#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.14.0.0
visibility:           public
id:                   hakyll-4.14.0.0-Bcp9R3M94uxDY8DysTIaju
key:                  hakyll-4.14.0.0-Bcp9R3M94uxDY8DysTIaju
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on freenode

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  ac73a459c0b593a1ac28d1798587865f
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Paginate
    Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hakyll-4.14.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hakyll-4.14.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.14.0.0-Bcp9R3M94uxDY8DysTIaju
depends:
    base-4.15.0.0 binary-0.8.8.0
    blaze-html-0.9.1.2-A7ToP6bilsv6vFr5IXyUxm
    blaze-markup-0.8.2.8-uezXo8Z3y23sFP7d5TsKi bytestring-0.10.12.1
    containers-0.6.4.1 cryptonite-0.29-5CBcpalJYj65MOU2i9kIc8
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn deepseq-1.4.5.0
    directory-1.3.6.1 file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    filepath-1.4.2.1 fsnotify-0.3.0.1-J1S8gw3CoKB8Mg30UdSIBO
    http-conduit-2.3.8-2NQ7JglnR9FKsTqjTwJmwV
    http-types-0.12.3-CB4q1mn5DFa3HmSUh3dH8e
    lrucache-1.2.0.1-CJ4MDK7Ng5kGNpBrxXzBvP
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-LOi07mXRxwc6UBMaIKNcH0
    optparse-applicative-0.16.1.0-9nIwSy3mkg2nf8RinHzM7
    pandoc-2.14.0.2-25MBGDTvDUBFHvyv86VQST parsec-3.1.14.0
    process-1.6.11.0 random-1.2.0-DdpBoDDjQauFpQb1Ggrsga
    regex-tdfa-1.3.1.1-53HkTNsjv4s68qfuSGvflr
    resourcet-1.2.4.2-DXMRxmjDYKlCownbJXn41q
    scientific-0.3.7.0-LRBqtEjJTz1FA75IY6ilYl
    tagsoup-0.14.8-Bs8Lino26hgCYnmDJ2wSdK template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3
    time-locale-compat-0.1.1.5-HOIeHz8A3IdD2UbO8b27LU
    unordered-containers-0.2.14.0-5kKqmVttdlX7hk1UpZeLDO
    vector-0.12.3.0-GCUXSGuKlli3UlEh84h4Y9
    wai-3.2.3-GMtJihE60kKAQmQoSnr61V
    wai-app-static-3.1.7.2-DYigQhARadbE0o2EOPC0MA
    warp-3.3.16-KWGkwfXLfIMIIzI2KehRBR
    yaml-0.11.5.0-3Or1D63mAO0JywobZTrCJM

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

